﻿.leftMenu a,.leftMenu a:visited,.searchButton,.topMenu_Link:visited
{
    color:#FFF
}

body,h1{
    font-family:Arial,Helvetica,sans-serif
}

.footer a,.leftMenu a{
    text-decoration:underline
}

.footer a,.leftMenu a,.searchButton,.topMenu_Link,h1{
    font-weight:700
}

body table{
    max-width:1244px;
    width:100%;
    margin:0 auto;
    -moz-user-select:-moz-none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
    user-select:none;
}


#header #table3, #header #table9{
    background-color: #000;
}

.addBlock{
    overflow:hidden
}

.googleAdd_rightMenu{
    position: relative;/* fixed (for unlocked), fixed (for locked) */
    margin: 15px 0 0 30px;
}

.leftMenu{
    width:170px;
    background-color:silver;
    padding:0
}

.leftMenu_container,.leftMenu_wrapper,.topMenu{
    display:block;
    width:100%
}

.leftMenu_wrapper{
    background-color:#000;
    padding:5px
}

.leftMenu_container{
    overflow:auto;
    border-bottom:2px solid #333
}

.leftMenu .subMenu{
    background-color:#333;
    margin:0 0 10px;
    padding:10px 0
}

.leftMenu a{
    display:block;
    padding:5px 0;
    font-size:14px;
    text-align:center;
    transition: all .25s ease-in-out;-moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out
}

.topMenu{
    width:100%;
    height:50px
}

.topMenu_Link{
    text-align:center;
    color:#FFF
}

.searchMenu_children{
    width:95%;
    position:relative;
    background-color:#000;
    margin:0;
    padding:10px
}

.searchButton,.searchField{
    border:2px solid #555;
    margin:7px 0;
    display:block;
    float:right
}

.searchField{
    display: block;
    height:25px;
    width:100%;
    max-width:450px;
}

.searchButton{
    width:100px;
    min-width:70px;
    background-color:#000;
    height:30px;
    letter-spacing:1px;
    float: lefft;
}

.share-btn,img{

    border-style: none;

	border-color: inherit;

	border-width: medium;

	text-align: center;

	vertical-align: middle;

}



.share-btn{

    color:#fff;

    height:40px;

    width:40px;

    outline:0;

    text-align:center;

    margin:5px auto;

    padding:0

}

.share-btn:hover{
    color:#eee
}

.share-btn:active{
    position:relative;
    top:2px;
    box-shadow:none;
    color:#e2e2e2;
    outline:0
}
    
.footer a,.footer p,body,h1{
    color:#000
}

.share-btn img{
    height:40px;
    width:auto
}

body{
    font-size:16px;
    margin:0
}

h1{
    font-size:16px;
    margin:5px 0 20px
}

.oldMenu{
    display:none
}

.menuClosed,.menuOpen{
    padding-top:60px
}

#table24 p{
    margin:10px
}

#table24 table tr td{
    padding:0 10px
}

#table24 table tr td p{
    margin:0;
    padding:10px 0
}

#table14 a,#table14 a:visited,#table24 a,#table24 a:visited{
    text-decoration:underline;
    color:#000;
}

#table14 a:hover, #table24 a:hover{
    font-weight: bold;
}

p{
    line-height:20px
}

.footer a{
    margin:0 10px
}